| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

jpeg_downsampler Member List

This is the complete list of members for jpeg_downsampler, including all inherited members.

JMETHOD(void, start_pass,(j_compress_ptr cinfo)) | jpeg_downsampler |
JMETHOD(void, downsample,(j_compress_ptr cinfo, JSAMPIMAGE input_buf, JDIMENSION in_row_index, JSAMPIMAGE output_buf, JDIMENSION out_row_group_index)) | jpeg_downsampler |
need_context_rows | jpeg_downsampler |